/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Source_Sans_Pro/source-sans-pro-v11-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Playfair/playfair-display-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
       url('../fonts/Playfair/playfair-display-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Playfair/playfair-display-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Playfair/playfair-display-v13-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}


/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/Playfair/playfair-display-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
       url('../fonts/Playfair/playfair-display-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Playfair/playfair-display-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Playfair/playfair-display-v13-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Playfair/playfair-display-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
       url('../fonts/Playfair/playfair-display-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Playfair/playfair-display-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Playfair/playfair-display-v13-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/Playfair/playfair-display-v13-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Bold Italic'), local('PlayfairDisplay-BoldItalic'),
       url('../fonts/Playfair/playfair-display-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Playfair/playfair-display-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Playfair/playfair-display-v13-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Playfair/playfair-display-v13-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}


/* adamina-regular - latin */
@font-face {
  font-family: 'Adamina';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Adamina/adamina-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Adamina Regular'), local('Adamina-Regular'),
       url('../fonts/Adamina/adamina-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Adamina/adamina-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Adamina/adamina-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Adamina/adamina-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Adamina/adamina-v11-latin-regular.svg#Adamina') format('svg'); /* Legacy iOS */
}


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Open_Sans/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/Open_Sans/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Open_Sans/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Open_Sans/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Open_Sans/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/Open_Sans/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Open_Sans/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Open_Sans/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/Open_Sans/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/Open_Sans/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Open_Sans/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Open_Sans/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Open_Sans/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/Open_Sans/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Open_Sans/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Open_Sans/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Open_Sans/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}